@charset "utf-8";

/*
        Resets
*/

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
    font-family: 'Assistant', sans-serif;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset,
img {
    border: 0;
    width: 100%;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal
}

ol,
ul {
    list-style: none
}

caption,
th {
    text-align: left
}

q:before,
q:after {
    content: ''
}

abbr,
acronym {
    border: 0
}

:focus {
    outline: 0
}

ins {
    text-decoration: none
}

del {
    text-decoration: line-through
}

.clear {
    clear: both;
}

/*
        body Structure
*/
html,
body {
    height: 100%;
}

body {
    background: #fff;
    font-family: 'Lexend', sans-serif;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    color: #454545;
    overflow-x: hidden !important;
}

/*
        Typography
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');

div,
p,
a,
li,
td {
    -webkit-text-size-adjust: none;
}

html,
html a {
    -webkit-font-smoothing: antialiased !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Lexend', sans-serif;
    margin: 0 0 2px 0;
    line-height: normal !important;
}

h1 {
    font-size: 40px;
    font-weight: 800;
}

h2 {
    font-size: 32px;
    font-weight: 700;
}

h3 {
    font-size: 26px;
    font-weight: 400;
}

h4 {
    font-size: 22px;
    font-weight: 300;
}

h5 {
    font-size: 18px;
    font-weight: 300;
}

h6 {
    font-size: 14px;
    font-weight: 300;
}

p {
    font-family: 'Lexend', sans-serif;
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 15px 0;
}

p span,
p strong {
    font-weight: 800;
}
.callCode{
        padding: 11px 16px;
    font-size: 18px;
    border-radius: 6px;
    color: #555;
    position: absolute;
}
#phone{
        text-indent: 35px;
}
a {
    text-decoration: none;
    color: #333;
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
    color: #000;
}


/*--------------------------------navigationBar-------------------------*/

.navigationBar {
    display: block;
    width: auto;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    height: 80px;
    padding: 0;
    transition: all 500ms;
    background: #fff;
}


/*navigationBarContent*/

.navigationBarContent {
    position: relative;
    height: auto;
}

.navbar {
    min-height: 40px;
}

.navbar-brand {
    display: inline-block;
    margin-top: 0;
    height: auto;
    padding: 0;
    position: relative;
    top: 0;
    transition: all 500ms;
}

.navbar-brand img {
    height: 70px;
    transition: all 1000ms;
    transform: scale(1);
    position: relative;
    top: 0;
    left: 0;
}

.navbar-nav {
    margin-top: 0;
}

.navbar-collapse {
    float: right;
    padding-right: 0;
}

.navbar-default {
    background: transparent;
    border: none;
    margin: 0;
}


/*navbar-collapse*/

.navbar-collapse>ul>li {
    margin: 0;
    color: #000;
    height: 80px;
    line-height: 80px;
    padding: 0;
    position: relative;
    transition: all 500ms;
    font-family: 'Montserrat', sans-serif;
}

.navbar-collapse>ul>li:last-child {
    border: none;
}

.navbar-collapse>ul>li>a {
    display: block;
    color: inherit !important;
    padding: 0 12px;
    margin: 0 1px;
    height: inherit;
    line-height: inherit;
    font-size: 14px;
    font-weight: 450;
    text-transform: capitalize;
}

.navbar-collapse>ul>li:before {
    content: '';
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    height: 5px;
    background: #02508e;
    transition: all 300ms;
    visibility: hidden;
    opacity: 0;
}

.navbar-collapse>ul>li:hover:before,
.navbar-collapse>ul>li.active:before {
    /*width: 100%;
    left: 0;*/
    top: 0;
    visibility: visible;
    opacity: 1;
}

.navbar-collapse>ul>li:hover>a,
.navbar-collapse>ul>li.active>a {
    /* color: #fff !important; */
    background: transparent !important;
    color: #184486 !important;
}

.navbar-collapse.in {
    overflow-y: initial !important;
}


/*drop down menu*/

.navbar-collapse>ul>li>ul {
    /*display: block;*/
    width: 180px;
    height: auto;
    position: absolute;
    top: 100%;
    /*top: 87px;*/
    left: 0;
    margin: 0;
    background: #fff;
    /*visibility: hidden;
    opacity: 0;*/
    z-index: 10;
    box-shadow: 0 6px 30px rgba(0, 0, 0, 0.15);
    transition: all 300ms ease-in-out;
    padding: 0;
    border-radius: 0;
    border: none;
}

.navbar-collapse>ul>li>ul:before {
    content: '';
    display: block;
    position: absolute;
    width: 10px;
    height: 10px;
    background: #fff;
    top: -5px;
    left: 20px;
    transform: rotate(45deg);
}

.navbar-collapse>ul>li:hover>ul {
    /*left: 0;
    visibility: visible;
    opacity: 1;*/
}

.navbar-default .navbar-nav>.open>a,
.nav .open>a {
    background: transparent !important;
}

.navbar-collapse>ul>li>ul>li {
    display: block;
    border-bottom: solid 1px #ddd;
    font-size: 15px;
    transition: all 300ms ease-in-out;
    position: relative;
    line-height: normal;
    height: auto;
}

.navbar-collapse>ul>li>ul>li>a {
    display: block;
    padding: 15px;
    color: #222;
    height: auto;
    line-height: normal;
    transition: all 300ms ease-in-out;
}

.navbar-collapse>ul>li>ul>li:hover {
    background: #02508e;
}

.navbar-collapse>ul>li>ul>li:hover>a {
    color: #fff;
    background: transparent;
}

.navbar-collapse>ul>li>ul>li>span.separator {
    display: block;
    padding: 5px 0;
    text-transform: uppercase;
    text-align: center;
}

.navbar-collapse>ul>li>ul>li:hover>span.separator {
    color: #fff;
}

.navbar-collapse>ul>li>ul>li>a>.fa-angle-right {
    display: inline-block;
    float: right;
    position: relative;
    top: 5px;
}

.navbar-collapse>ul>li>ul>li:last-child {
    border-bottom: none;
}


/*double dropdown*/

.navbar-collapse>ul>li>ul>li>ul {
    display: block;
    width: 180px;
    height: auto;
    position: absolute;
    left: 100%;
    line-height: normal;
    top: 0;
    background: #fff;
    box-shadow: 0 6px 30px rgba(0, 0, 0, 0.15);
    transition: all 300ms;
    visibility: hidden;
    opacity: 0;
}

.navbar-collapse>ul>li>ul>li:hover>ul {
    visibility: visible;
    opacity: 1;
}

.navbar-collapse>ul>li>ul>li>ul>li {
    display: block;
    border-bottom: solid 1px #ddd;
    font-size: 13px;
    transition: all 300ms ease-in-out;
    position: relative;
}

.navbar-collapse>ul>li>ul>li>ul>li>a {
    display: block;
    padding: 5px 15px;
    color: #222;
    font-size: 15px;
    font-size: inherit;
    transition: all 300ms ease-in-out;
}

.navbar-collapse>ul>li>ul>li>ul>li:hover {
    background: #02508e;
}

.navbar-collapse>ul>li>ul>li>ul>li:hover>a {
    color: #fff;
}


/*navigationBarScroll*/

.navigationBarScroll {
    height: 60px;
    background: rgba(255, 255, 255, 0.8);
}

.navigationBarScroll .navbar-brand {
    margin-top: 5px;
}

.navigationBarScroll .navbar-brand img {
    transform: scale(0.6);
    /* top: -10px; */
    left: -44px;
}

.navigationBarScroll .navbar-collapse>ul>li {
    height: 60px;
    line-height: 60px;
}





/*-------------------------------- overview section ------------------------------*/

.text-center {
    margin-top: 19px;
}

.innerBannerSection {
    height: 50%;
}

.InnerpageSection {
    padding: 80px 0px 0px 0px;
}

.InnerpageSection::before {
    top: 0px;
}

.InnerpageSection::after {
    top: 0px;
    width: 0px
}

.ContactHeading h3 {
    font-size: 39px;
    font-weight: 600;
    padding: 36px 10px;
    position: relative;
}

.ContactHeading h3::before {
    content: "";
    position: absolute;
    display: block;
    height: 50px;
    width: 18px;
    color: #2055af;
    background: #4c8bf4;
    left: 31.3%;
    top: 35%;
    border-radius: 28px 0px 0px 28px;
}

.ContactHeading h3::after {
    content: "";
    position: absolute;
    display: block;
    height: 50px;
    width: 18px;
    color: #2055af;
    background: #4c8bf4;
    right: 31.3%;
    top: 35%;
    border-radius: 0px 28px 28px 0px;
}

/*    .ContactHeading h3::before {
content: "";
position: absolute;
display: block;
height: 5px;
width: 115px;
 color: #2055af; 
background: #4c8bf4;
left: 0;
top: 77%;
right:0;
margin:0 auto;
border-radius: 29px 18px 18px 29px;
}*/

.gmb-head h2 {
    color: #000000;
    padding: 8px 0px;
    padding-bottom: 0.75rem;
    text-transform: capitalize;
}
.gmb-head h2 b{
    color: #014397;
    padding: 8px 0px;
    padding-bottom: 0.75rem;
    text-transform: capitalize;
}

.gmb-head h3 {
    font-size: 18px;
    color: #084bb7;
    margin-bottom: 15px;
}

.gmb-head h2 mark {
    padding: 0px;
    background: white;
}

.gmb-head h5 {
    font-size: 16px;
    color: #2b63c1;
}

.gmb-head h4 {
    font-size: 1.5rem;
    font-weight: 700;
    padding-bottom: 1.5rem;
}

.abstractBackground {
    clear: both;
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    /* background: url(../images/circle.png)no-repeat 100% 0;
    background-size: cover;
    backface-visibility: hidden; */
    padding: 50px 0px 50px 0px;
}

#submit-gmb-data {
    border-radius: 100px !important;
}

/* -------------------------------------features section------------------------------ */


/* featursSection */

.featursSection {
    position: relative;
    padding: 60px 0px;
    display: block;
    width: 100%;
}

.section-parallax3 .section-parallax3-block {
    display: block;
    position: relative;
    padding: 70px 0;
    min-height: 500px;
    z-index: 2;
}

.section-parallax3-block img {
    width: 50px;
}

.section-parallax3 .section-parallax3-block:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: -300%;
    bottom: 0;
    right: -15px;
    background: #fff;
}


/* televisionslider screen slider */

.featursSection .featursSectionSlider {
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
}

.featursSection #televisionslider,
.featursSection #televisionslider .owl-wrapper-outer,
.featursSection #televisionslider .owl-wrapper,
.featursSection #televisionslider .owl-item,
.featursSection #televisionslider .item {
    height: 100%;
}

.featursSection #televisionslider .item,
.featursSection #televisionslider .item .overSlideBlock {
    width: 100%;
    height: 100%;
    background: #d0f1fd;
}

.featursSection #televisionslider .item .overSlideBlock {
    background-size: cover !important;
    padding: 50px 0px;
    background: #d0f1fd;
}

.featursSection #televisionslider .owl-controls {
    display: block;
    width: 250px;
    position: absolute;
    z-index: 2;
    right: 0;
    left: 0;
    margin: 0 auto;
    bottom: 20px;
    text-align: right;
    text-align: center;
}

.featursSection .owl-theme .owl-controls .owl-page span {
    background: #123b80;
}

.featursSection .television1 {
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 999;
    float: left;
}

/*section-parallax3-iconblock*/

.section-parallax3-iconblock {
    display: block;
    position: relative;
    padding: 16px 22px 18px 129px;
    margin-bottom: 30px;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, .2);
    border-radius: 10px;
}

.section-parallax3-iconblock>span {
    display: block;
    width: 100px;
    height: 100px;
    line-height: 89px;
    text-align: center;
    border-radius: 50%;
    background: transparent;
    border: solid 3px #1b4587;
    color: #d7025c;
    font-size: 38px;
    position: absolute;
    transition: all 400ms;
    left: 16px;
    top: 15px;
}

.section-parallax3-iconblock:hover>span {
    background: #ffcb08;
    color: #fff;
}

.section-parallax3-iconblock>h3 {
    display: block;
    font-size: 23px;
    font-weight: 600;
}

.section-parallax3-iconblock>p {
    font-size: 16px;
    font-weight: 400;
}

.televisionInner {
    background: #fff;
    /* position: absolute; */
    overflow: hidden;
    top: 6.5%;
    left: 21.5%;
    right: 21.5%;
    bottom: 8%;
    z-index: 2;
    border-radius: 20px;
}




.fake-btn {
    flex-shrink: 0;
    color: #fbbc05;
    background-color: rgb(76 139 244);
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    padding: 8px 15px;
    margin-right: 10px;
    font-size: 20px;
    font-weight: bolder;
    text-transform: uppercase;
}

.file-drop-area {
    position: relative;
    display: flex;
    align-items: center;
    /* width: 450px; */
    max-width: 100%;
    padding: 25px;
    border: 2px dashed rgba(0, 0, 0, 0.4);
    border-radius: 3px;
    transition: 0.2s;
}


.file-drop-area.is-active {
    background-color: rgba(255, 0, 0, 0.05);
}

#upload_bussImgError {
    display: none;
}

/*.file_uploader{
 display: flex;
align-items: center;
justify-content: center;
min-height: 200px;
}*/
.animation {
    position: relative;
}

.animation::after {
    content: "";
    position: absolute;
    width: 450px;
    height: 450px;
    border-radius: 591px;
    background: #d0f1fd;
    z-index: -1;
    left: 0;
    top: -50px;

}

.animation img {
    width: 80%;
}

/*--------Overview Section---------*/

.overview {
    padding-bottom: 4px;
    position: relative;
    margin-top: -60px;
    /* top: 69px; */
    /*        bottom: 73%;*/
    overflow: hidden;
}

.overview-main {
    box-shadow: 1px 0px 12px rgb(0 0 0 / 30%);
    padding: 25px 50px;
    border-radius: 10px;
    background: white;
    z-index: 999;
    margin: 17px 100px;
}

.overview-right p {
    font-size: 20px;
    color: #1d53ab;
    margin-bottom: 0rem !important;
    font-weight: 600;
    text-transform: capitalize;
}

.overview-left {
    width: 100px;
    text-align: center;
}

.overview-left img {
    width: 60%;
}

.overview-right {
    /* padding: 9px 0px; */
}

.overview-main .overview-right p span {
    text-decoration-line: line-through;
    padding-right: 5px;
}

/* ............................................. */
/*-----------Testimonials Section--------*/

.testimonials h3 {
    font-size: 35px;
    text-align: center;
    padding: 50px 30px;
    position: relative;
    width: 100%;
}

/*    .testimonials h3::before{
      content: "";
position: absolute;
display: block;
height: 5px;
width: 72px;
 color: #2055af; 
background: #4c8bf4;
left: 0;
right:0;
margin:0 auto;
top: 69.3%;
border-radius: 28px 19px 19px 28px;
}*/
2
/* .testimonials h3::before {
    content: "";
    position: absolute;
    display: block;
    height: 50px;
    width: 18px; */
/* color: #2055af; */
/* background: #4c8bf4;
    left: 38.5%;
    margin: 0 auto;
    top: 37.3%;
    border-radius: 28px 0px 0px 28px;
} */

.testimonials h3::after {
    content: "";
    position: absolute;
    display: block;
    height: 50px;
    width: 18px;
    /* color: #2055af; */
    background: #4c8bf4;
    right: 38.5%;
    margin: 0 auto;
    top: 37.3%;
    border-radius: 0px 28px 28px 0px;
}

.testimonials {
    background-color: whitesmoke;
    padding-bottom: 46px;
    overflow: hidden;
}

.testimonials .test-item {
    text-align: center;
    padding: 65px 16px;
    background: #f1f1e7;
    margin: -5px 10px;
    height: 383px;
    border-radius: 10px;
    
}


.testimonials .test-item p {
    padding: 6px;
    line-height: 22px;
    text-align: left;
}

.testimonials .test-item h5 {
    padding-bottom: 10px;
    font-size: 19px;
    text-align: left;
    padding: 0px 16px;
}

.testimonials .test-item img {
    /*        padding-bottom:10px;*/
    border-radius: 61px;
    border: 1px solid #797a87;
    width: 100px;
}

.testimonials .test-item .fa {
    color: orange;
    padding: 6px 5px;
}

.owl-prev {
    display: block !important;
    bottom: 50%;
    position: absolute;
    width: 39px;
    font-size: 30px !important;
}

.owl-next {
    display: block !important;
    bottom: 50%;
    right: 0%;
    position: absolute;
    width: 39px;
    font-size: 30px !important;
}

.owl-theme .owl-controls .owl-buttons div {
    color: #fff;
    background: #4c8bf4;
    opacity: 0.9;
}

.testimonials h3 {
    font-size: 35px;
    text-align: center;
    padding: 50px 30px;
    position: relative;
    width: 100%;
}

/*    .testimonials h3::before{
      content: "";
position: absolute;
display: block;
height: 5px;
width: 72px;
 color: #2055af; 
background: #4c8bf4;
left: 0;
right:0;
margin:0 auto;
top: 69.3%;
border-radius: 28px 19px 19px 28px;
}*/
1
/* .testimonials h3::before {
    content: "";
    position: absolute;
    display: block;
    height: 50px;
    width: 18px; */
/* color: #2055af; */
/* background: #4c8bf4;
    left: 38.5%;
    margin: 0 auto;
    top: 37.3%;
    border-radius: 28px 0px 0px 28px;
} */

.testimonials h3::after {
    content: "";
    position: absolute;
    display: block;
    height: 50px;
    width: 18px;
    /* color: #2055af; */
    background: #4c8bf4;
    right: 38.5%;
    margin: 0 auto;
    top: 37.3%;
    border-radius: 0px 28px 28px 0px;
}

.testimonials {
    background-color: whitesmoke;
    /* padding-bottom: 46px; */
    overflow: hidden;
    padding: 40px 0px;
}



.testimonials .test-item p {
    padding: 14px;
    line-height: 25px;
    text-align: center;
    margin: 0;
}

.testimonials .test-item h5 {
    font-size: 22px;
    font-weight: 600;
    text-align: center;
}

.owl-theme .owl-controls .owl-buttons div {
    border-radius: 100px !important;
    background: #1b4587 !important;
}



.owl-prev {
    display: block !important;
    bottom: 50%;
    position: absolute;
    left: -2%;
    width: 40px;
    height: 40px;
    line-height: 35px;
    font-size: 25px !important;
}

.owl-next {
    display: block !important;
    bottom: 50%;
    right: -2%;
    position: absolute;
    width: 40px;
    height: 40px;
    line-height: 35px;
    font-size: 25px !important;
}

.owl-theme .owl-controls .owl-buttons div {
    color: #fff;
    background: #4c8bf4;
    opacity: 0.9;
}

/* -----------------------------gmb data---------------------------------------- */
.gmb-1 h4 {
    padding: 10px 10px;
    font-size: 26px;
    font-weight: 700;
    color: #0c0909;
}

.gmb-2 ul {
    list-style-type: disc;
    color: #484646;
    position: relative;
}

/*    .gmb-2 ul::before{
    content:"";
   width: 109px;
height: 228px;
background-color: gold;
border-bottom-right-radius: 100px;
border-top-right-radius: 100px;
border: 10px solid #fbbc05;
border-left: 0;

-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
position:absolute;
left: 168%;
top: 10%;
}*/

.gmb-2 ul li {
    line-height: 27px;
    font-size: 20px;
    padding: 10px;
}

.gmb-main {
    padding: 32px 117px;
}

.gmb-left {
    padding: 33px 0px;
}

.gmb-right {
    text-align: center;
}

.gmb-2 ul li::marker {
    color: #bdbdbd;
}


/* ------------------------------footer section---------------------------- */

/*footerSection*/

.footerSection {
    display: block;
    padding: 60px 0px 10px 0px;
    background: #FFF;
    position: relative;
    color: #000;
    box-shadow: inset 0px 0px 75px rgba(0, 0, 0, .2);
    font-size: 16px;
}

.productFooter {
    padding: 45px 0px 30px 0px !important;
}

.footerBlock img {
    margin: 10px auto;
    text-align: center;
    width: 80%;
}

.footerBlock {
    text-align: center;
    background: #1b4587;
    color: white;
    padding: 50px 0px 20px 0px;
    font-family: 'Assistant', sans-serif;
}

.footerBlock h3 {
    font-weight: 600;
}

.footerlogo {
    margin: 10px auto !important;
    text-align: center;
    width: 20%;
    display: block;
}

.getText {
    text-align: center;
    display: block;
    font-size: 18px;
    color: #791492;
    font-weight: 600;
}

.getText:hover {
    text-decoration: underline;
}

.footerBlock p {
    color: rgb(255, 255, 255);
    font-size: 16px;

}

.footerBlock h4 {
    color: rgb(255, 255, 255);
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 10px
}

.footerBlock h5 {
    color: rgb(255, 255, 255);
    margin-top: 20px;
    font-weight: 700;
}

.footerBlock i {
    color: white;
}

.footer-links p i {
    color: #fbbc05;
    font-size: 16px;
    margin-left: -12px;
}

.footerBlock ul li {
    margin-bottom: 10px;
    margin-left: 10px;
}

.footerBlock ul li a {
    color: rgb(255, 255, 255);
    font-weight: 600;
}

.footerBlock ul li a:hover {
    color: #fbbc05;
    text-decoration: none;
}

.addressInfo p {
    margin-bottom: 5px;
    color: rgb(255, 255, 255);
    font-size: 16px;
}

.footer-copy {
    color: rgb(0, 0, 0);
    font-weight: 700;
    border-top: dotted 1px rgba(0, 0, 0, 0.3);
    padding-top: 20px;
    margin-top: 20px;
    padding: 2px 34px;
}

.footer-copy p {
    font-size: 16px;
}

.footer-copy span {
    margin-right: 20px;
    margin-left: 20px;
}

.footer-copy span a {
    color: #00aeef;
    font-weight: 800;
}

.rowfooter-copy {
    background: #1B4585;
    color: white;
    padding: 0px 34px;
    /* width: 100%; */
}

.rowfooter-copy img {
    color: white;
    width: 71px;
}

/*footerSocial*/

.footerSocial {
    display: block;
    clear: both;
    width: 100%;
    text-align: center;
    margin: 10px 0px;
}

.footerSocial ul {
    display: block;
    margin: 0;
    padding: 0 0 0 0;
}

.footerSocial ul li {
    list-style-type: none;
    display: inline-block;
    margin: 0 3px;
}

.footerSocial ul li a {
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    border-radius: 50%;
    transition: all 400ms;
    text-shadow: -3px 2px 5px rgba(0, 0, 0, 0.5);
}

.footerSocial ul li a.fb {
    background: #204385;
    border: 1px outset #ebebeb;
}

.footerSocial ul li a.insta {
    background: #ca2128;
    border: 1px outset #ebebeb;
}

.footerSocial ul li a.link {
    background: #02669a;
    border: 1px outset #ebebeb;
}

.footerSocial ul li a.twitter {
    background: #2aa9e0;
    border: 1px outset #ebebeb;
}

.footerSocial ul li a.wp {
    background: #00e676;
    border: 1px outset #ebebeb;
}

.footerSocial ul li a:hover {
    background: #ffcb08;
    color: #fff;
    border-color: transparent;
}

/*---------FAQs Section-------*/

.faqs {
    overflow: hidden;
}

.faqs-main {
    padding: 40px 0px;
}

.faqs-main h3 {
    font-size: 35px;
    text-align: center;
    padding-bottom: 50px;
    position: relative;
    width: 100%;
}

/*
 .faqs-main h3::before {
       content: "";
position: absolute;
display: block;
height: 5px;
width: 177px;
 color: #2055af; 
background: #4c8bf4;
left: 0;
right:0;
margin:0 auto;
top: 58.3%;
border-radius: 29px 18px 18px 29px;
}
*/

.faqs-main h3::before {
    content: "";
    position: absolute;
    display: block;
    height: 50px;
    width: 18px;
    /* color: #2055af; */
    background: #4c8bf4;
    left: 27%;
    margin: 0 auto;
    top: 3.3%;
    border-radius: 28px 0px 0px 28px;
}

.faqs-main h3::after {
    content: "";
    position: absolute;
    display: block;
    height: 50px;
    width: 18px;
    /* color: #2055af; */
    background: #4c8bf4;
    right: 27%;
    margin: 0 auto;
    top: 3.3%;
    border-radius: 0px 28px 28px 0px;
}

.faqs button {
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    position: relative;
    width: 100%;
    text-align: left;
}

.faqs-main .card span {
    position: absolute;
    margin: 0 auto;
    right: 2%;
    top: 42%;
}

.faqs .card-header {
    background-color: #4285f4;
    ;
}

.faqs-main .btn-link:hover {
    color: #fbbc05;
    text-decoration: none;
}

.faqs-main .btn-link:focus {
    /*color: #fbbc05;*/
    text-decoration: none;
}

/*.panel-heading .accordion-toggle:after {

content: "\f054"; 
float: right;
color: grey; 
}
.panel-heading .accordion-toggle.collapsed:after {
symbol for "collapsed" panels 
content: "\e080";  adjust as needed, taken from bootstrap.css 
}*/



.gmb-main {
    padding: 20px 10px;
}

.gmb-left {
    padding: 22px 0px;
}

.gmb-1 {
    text-align: center;
}

.gmb-1 h4 {
    font-size: 19px;
}

.gmb-2 {
    padding: 0px 15px;
}

.gmb-2 ul li {
    font-size: 16px;
}

.gmb-advantage h3 {
    padding: 0px 12px 13px 8px;
    font-size: 31px;
}

.gmb-advantage h3::before {
    top: 100% !important;
}

.testimonials h3:before {
    top: 69.3%;
}

.faqs-main h3:before {
    top: 74.3%;
    /*height:90px;*/
}

.faqs-main h2 .btn {
    white-space: pre-line;
}

.faqs-main button {
    text-align: left;
    font-size: 15px;
}

.faqs-main .card-header {
    padding: 0px 0px;
}

.testimonials h3:after {
    content: none;
}

.testimonials h3:before {
    height: 5px;
    width: 75px;
    right: 0%;
    left: 0%;
    top: 72%;
    margin: 0 auto;
    border-radius: 29px 18px 18px 29px;
}

.testimonials h3:before {
    top: 69.3%;
}

.footerMenu ul li {
    font-size: 16px;
    margin: 10px;
}

.footerMenu ul li a {
    font-size: inherit;
}

.footerMenu ul li a:after {
    display: none;
}

.footerlogo {
    margin: 5px auto !important;
    text-align: center;
    width: 65%;
    display: block;
}


.animation::after {
    width: 435px;
    height: 410px;
    /* border-radius: 566px; */
    border-radius: 566px;
    top: -19px;
}

.animation {
    left: 15px;
}
/* whatsapp */

.FixWhatsApp {
    position: fixed;
    left: 20px;
    bottom: 10px;
    z-index: 999;
}

@media (max-width: 1280px) {
    .ContactHeading h3:after {
        content: none;
    }

    .ContactHeading h3:before {
        height: 5px;
        width: 107px;
        right: 0%;
        left: 0%;
        top: 76%;
        margin: 0 auto;
        border-radius: 29px 18px 18px 29px;
    }

    .gmb-advantage h3:after {
        content: none;
    }

    .gmb-advantage h3:before {
        height: 5px;
        width: 200px;
        right: 0%;
        left: 0%;
        top: 72%;
        margin: 0 auto;
        border-radius: 29px 18px 18px 29px;
    }

    .testimonials h3:after {
        content: none;
    }

    .testimonials h3:before {
        height: 5px;
        width: 75px;
        right: 0%;
        left: 0%;
        top: 72%;
        margin: 0 auto;
        border-radius: 29px 18px 18px 29px;
    }

    .faqs-main h3:after {
        content: none;
    }

    .faqs-main h3:before {
        height: 5px;
        width: 171px;
        right: 0%;
        left: 0%;
        top: 72%;
        margin: 0 auto;
        border-radius: 29px 18px 18px 29px;
    }
}

/*Loader*/

#loader {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    background: #fff url() no-repeat center center;
    z-index: 10000;
    background-size: 135px;
}


/*misc*/
.heading-center {
    display: block;
    text-align: center;
    position: relative;
    text-transform: capitalize;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.heading-center h2 {
    margin-bottom: 0;
}

.heading {
    display: inline-block;
    position: relative;
    padding-bottom: 10px;
}

.heading small {
    font-size: 18px;
    color: #014397;
}

.heading small a {
    color: inherit;
}

.heading:after,
.heading-center:after {
    content: "";
    display: block;
    width: 100px;
    height: 3px;
    background: #014397;
    position: absolute;
    bottom: 0;
}

.heading-center:after {
    margin: 0 auto;
    left: 0%;
    right: 0%;
}

.heading:after {
    left: 0%;
}

.heading span,
.heading-center span {
    color: #014397;
}

.btn-transparent {
    display: inline-block;
    border: solid 2px #fff;
    color: #fff;
    font-weight: bold;
    transition: all 300ms ease-in-out;
    padding: 8px 18px;
    margin-bottom: 0;
    font-size: 20px;

}

.btn-transparent:hover,
.btn-transparent:focus,
.btn-transparent:active,
.btn-default:hover,
.btn-default:focus,
.btn-default:active {
    background: #4d4d4d !important;
    border-color: transparent !important;
    color: #fff;
}

.btn {
    border: none;
    transition: all 300ms ease-in-out;
    border-radius: 0 !important;

}

.btn-default {
    border: solid 1px #ddd !important;
}

.btn-primary {
    background: #014397 !important;
    color: #fff;
    border-color: transparent;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background: #ffcb08 !important;
    color: #fff;
}

.space5 {
    display: block;
    clear: both;
    padding: 5px 0;
}

.space10 {
    display: block;
    clear: both;
    padding: 10px 0;
}

.space50 {
    display: block;
    padding: 50px 0;
    clear: both;
}

.space30 {
    display: block;
    padding: 30px 0;
    clear: both;
}

.space15 {
    display: block;
    padding: 15px;
    clear: both;
}

.centertext,
.center {
    text-align: center;
}

.white {
    color: white;
}

.container {
    position: relative;
    z-index: 10;
}


/**********scrollUp**********/
.scrollup {
    width: 40px;
    height: 40px;
    line-height: 36px;
    text-align: center;
    opacity: 0.9;
    position: fixed;
    bottom: 50px;
    right: 20px;
    color: #fff;
    font-size: 26px;
    display: none;
    background: #014397;
    z-index: 200;
}

.scrollup:hover {
    background: #4d4d4d;
    opacity: 1;
    color: #fff;
}

/*Media queries*/
@media (min-width: 1400px) {
    .featursSection .television1 {
        display: inline-block;
        width: 78%;
        position: relative;
        z-index: 999;
        float: left;
        text-align: center;
        margin: 0 auto;
        margin-left: 51px;
    }
}

@media (max-width: 1366px) {}

@media (max-width: 991px) {}


@media (max-width: 768px) {
        .FixWhatsApp {
        position: fixed;
        left: 0;
        bottom: 1px;
        z-index: 999;
    }
    .navigationBar {
        height: auto;
    }

    .navbar-brand {
        margin-bottom: 12px;
    }

    .navbar-collapse {
        float: none;
        clear: both;
        width: 100%;
        padding: 0;
        border-top: none;
    }

    .navbar-collapse>ul>li {
        height: 40px;
        line-height: 40px;
    }

    .navigationBar {
        background: #f5f5f5;
        position: relative;
    }

    .navbar-brand img {
        height: 80px;
        top: 5px;
    }

    .InnerpageSection {
        padding: 0px 0px 0px 0px;
    }

    .abstractBackground {
        padding: 30px 0px 50px 0px;
    }

    .animation {
        margin-top: 40px;
    }

    .navbar-toggle {
        border-radius: 0;
        margin-right: 0;
        border: none;
        margin-top: 30px;
    }

    .navbar-nav {
        margin: 0;
    }

    .navbar-collapse>ul>li::before {
        display: none;
    }

    .navbar-collapse>ul>li {
        border-bottom: solid 1px rgba(0, 0, 0, 0.1);
        height: auto;
        line-height: normal;
    }

    .navbar-collapse>ul>li>a {
        padding: 15px;
    }

    .section-parallax3-iconblock {
        margin-top: 20px;
    }

    .navbar-collapse>ul>li>ul {
        background: #fff !important;
    }

    .navbar-collapse>ul>li>ul:before {
        display: none;
    }

    .featursSection {
        padding: 40px 0px;
    }


    .ContactHeading h3 {
        font-size: 31px;
    }

    .ContactHeading h3:after {
        content: none;
    }

    .ContactHeading h3:before {
        height: 5px;
        width: 107px;
        right: 0%;
        left: 0%;
        top: 76%;
        margin: 0 auto;
        border-radius: 29px 18px 18px 29px;
    }

    .overview-main {
        box-shadow: 0 0px 0px #000000b8;
        border-radius: 0px;
        text-align: center;
        padding: 44px 0px;
    }

    .overview-block {
        padding: 20px 10px;
        border: 1px solid #bababa;
        /* box-shadow: 0px 0px 10px rgb(0 0 0 / 20%); */
        margin-bottom: 10px;
        border-radius: 10px;

    }

    .overview-left {
        padding-bottom: 15px;
        width: 100px;
        margin: 0 auto;
    }

    /* width:100px; */
    .animation::after {
        width: 302px;
        height: 289px;
    }

    .overview-main {
        margin: 10px 25px;
    }
}


.block {
    height: 500px;
    background: yellow;
    font-size: 28px;
    text-align: center;
    position: relative;
    width: 100%;
}

.box {
    background: red;
    height: 450px;
    font-size: 28px;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    color: #fff;
    display: none;
}